<?xml version="1.0" encoding="UTF-8"?>
<KuGoo version="5.0">
  <Misc DefaultDownPath="E:\KuGou\;" LastTabIndex="0" LastUserID="0"/>
  <Player FramePlayerWidth="0" FrameSuiteWidth="0" Mute="0" Volume="100" PlayerSpecLrc="0" PlayerSpectrumStyle="3" SFadeEnabled="1" SFadeInTime="800" SFadeOutTime="1000" EQFormVisible="0" LRCFormVisible="1" FilterVisible="1" MiniMode="0" ActivePlayList="0" ActivePlayIndex="0" PlayListMgrWidth="90" PlayListMgrVisible="1" PlayListAutoShift="0" PlayListMode="2" PlayingProgress="0"/>
  <Equalizer Enable="0" PreampValue="0" BalanceValue="50" EQSound3DValue="0" PresetIndex="1" BandsGain="0,0,0,0,0,0,0,0,0,0"/>
  <Lyric LRCSavePath="F:\飓风软件\2010\0806\KuGou2010\Lyric\" LRCStayOnTop="1" MiniKalaOk="1" AutoShowLRC="1" AutoSaveLRCModify="1" MouseWheelAdjust="1" DragLRCSetPlayPosition="1" ClassicFont="宋体, -24, [Bold]" ClassicWidth="320" ClassicBackColor="16777215" ClassicUnPlayedColor="15829251" ClassicPlayedColor="32767" ClassicShadowColor="0" KalaFontInfo="黑体, -39, [Bold]" KalaShowHint="1" KalaAntilias="1" KalaSingleLine="0" KalaUnplayedColors="44287,255,170" KalaPlayedColors="10813439,65535,1729791" KalaAlpha="255" KalaWidth="600"/>
  <Plugin PluginPath="F:\飓风软件\2010\0806\KuGou2010\DSPPlugins" ModulesCount="0"/>
  <Associates Enabled="1">
    <FileExt>KGM</FileExt>
    <FileExt>MP1</FileExt>
    <FileExt>MP2</FileExt>
    <FileExt>MP3</FileExt>
    <FileExt>WMA</FileExt>
    <FileExt>WAV</FileExt>
    <FileExt>OGG</FileExt>
    <FileExt>M4A</FileExt>
    <FileExt>AAC</FileExt>
    <FileExt>AA</FileExt>
    <FileExt>APE</FileExt>
    <FileExt>M3U</FileExt>
    <FileExt>FLAC</FileExt>
    <FileExt>CUE</FileExt>
    <FileExt>CDA</FileExt>
    <FileExt>KRC</FileExt>
    <FileExt>MPC</FileExt>
    <FileExt>MP+</FileExt>
    <FileExt>AIF</FileExt>
    <FileExt>AIFC</FileExt>
    <FileExt>AIFF</FileExt>
    <FileExt>MID</FileExt>
    <FileExt>MIDI</FileExt>
    <FileExt>RMI</FileExt>
    <FileExt>SND</FileExt>
    <FileExt>AU</FileExt>
    <FileExt>AC3</FileExt>
    <FileExt>A52</FileExt>
    <FileExt>DTS</FileExt>
    <FileExt>DTSWAV</FileExt>
  </Associates>
  <AudioDevice DeviceType="0" DeviceIndex="0" OutputFormat="1" OutputBufferMS="1000" ActivateHearingProtection="0" ClearHighFreq="0" HearingProtectionTip="0" AdjustVolume="0"/>
  <General TaskBarScrollText="1" MagneticSize="10" GlobalHotKeyActionMsg="1" WebBillClickMsg="1" FadeInShowForms="1" MiniToTrayOnClose="1" AutoRun="0" RecommendUpgrade="1" AutoCopyLyric="1" ShowInMSN="1" ShowCustomInfoInMSN="0" ShowKGNews="1" SOEMUrl1="http://music.sogua.com/soguaplayer/paihang.htm" SOEMUrl2="http://music.sogua.com/soguaplayer/shoucang.htm" RunTimes="0" HasUsed="0" PromptSync="1" LRCEncode="0" ShowPopupAd="1" ShowFlash="1" ShowDownFinishAd="1" MusicQuality="0" HasPromptAPEFlacOnlinePlay="0" RandomSkin="0" AppInitPromt="1" AppRemovePromt="1"/>
  <PlayBack AutoPlay="0" PlayPriority="0" ContinueLastPlayProgress="0" LastPlayListID="-1" LastPlayItemID="-1" TrayLastPlayListID="-1" TrayLastPlayItemID="-1" RecentPlayed="50" AutoPlaySearchOne="1" CacheNext="1"/>
  <PlayList DisableDelFile="0"/>
  <Network StopP2P="0" NetType="0" ProxyType="0" ProxyPort="0" DownPort="7000" DownSpeed="230" UpSpeed="-1" MinBand="1" MaxDown="3" PriorityPlaying="0" FoceTransfer="0"/>
  <HotKey GlobalHotKey="1" KeyMap0="选项|112|0" KeyMap1="播放/暂停|116|49268" KeyMap2="上一曲|16421|49189" KeyMap3="下一曲|16423|49191" KeyMap4="停止播放|117|49269" KeyMap5="模式切换|16461|49229" KeyMap6="增大声音|16422|49190" KeyMap7="减少声音|16424|49192" KeyMap8="静音开关|16467|49235" KeyMap9="歌词窗口|114|0" KeyMap10="播放文件|16463|0" KeyMap11="添加文件|49222|0" KeyMap12="添加文件夹|16464|0" KeyMap13="搜索歌词|16460|0" KeyMap14="浏览文件|16450|0" KeyMap15="重新排列播放器窗口|16471|49239" KeyMap16="应用皮肤调试定义|24655|0" KeyMap17="导出当前皮肤架构|24656|0" KeyMap18="导出皮肤错误报告|24654|0"/>
  <Skin SkinPackageFileName="SkinRes.skn" AdjustColor="#000000" AdjustColorEnabled="0"/>
  <Info data1="000000000000"/>
  <PersonalInfo OwnUserID="0" InfoVersion="0" Sex="0" Age="0"/>
  <LyricRender IsKalaOk="0" PicLocal="0" PicturePathCustom="d:\我的文档\图片收藏\" PictureShowTick="5000" PictureVisible="1" UseNetPic="1" BackColor="0" SubjectName="静谧主题"/>
  <MainFormPosInfo Maximized="0" Left="177" Top="197" Width="926" Height="600" MiniLeft="0" MiniTop="0" PlayerWidth="290" PlayListTabIndex="0" SuiteVisible="1" SuiteTabIndex="0" BillVisible="1" TabIndex="0" BillWidth="0"/>
  <RandomHear ListVersion="1" Lists="0=全部歌曲,1=男歌手,2=女歌手,3=乐队组合,4=男女对唱,5=内地歌曲,6=港台歌曲,7=日韩歌曲,8=欧美歌曲" AutoChange="-1"/>
</KuGoo>
